@charset "utf-8";
/*==================================================================
初期化処理
==================================================================*/
#main a:hover {
  opacity: 1.0;
}
/*==================================================================
module
==================================================================*/
span.supText {
  font-size: 75.5%;
  vertical-align: top;
  position: relative;
  top: -0.1em;
}
span.subText {
  font-size: 75.5%;
  vertical-align: bottom;
  position: relative;
  top: 0.1em;
}
.cf {
  zoom: 1;
}
.cf:before {
  content: "";
  display: table;
}
.cf:after {
  content: "";
  display: table;
  clear: both;
}
.mB30 {
  margin-bottom: 30px;
}
.btnHoverEffect {
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.btnHoverEffect::after {
  background: #dcecf7;
  content: '';
  height: 150%;
  left: 0;
  position: absolute;
  top: 80%;
  -webkit-transform: translate3d(-40%, 0, 0) rotate(-66deg);
  transform: translate3d(-40%, 0, 0) rotate(-66deg);
  -webkit-transform-origin: bottom left;
  transform-origin: bottom left;
  width: 100%;
}
.btnHoverEffect:hover::after {
  -webkit-animation: btnHover 0.4s cubic-bezier(0.39, 0.575, 0.565, 1) alternate forwards;
  animation: btnHover 0.4s cubic-bezier(0.39, 0.575, 0.565, 1) alternate forwards;
}
#inquiry_btn {
  width: 100px;
  background-color: #2E63A5;
  opacity: .6;
  padding: 15px 0;
  border-radius: 5px;
  position: fixed;
  right: 40px;
  bottom: 140px;
  z-index: 9999990999;
}
#inquiry_btn .txt {
  font-size: 14px;
  line-height: 1.42857143;
  color: #fff;
}
#inquiry_btn .btn {
  width: 79%;
  margin: 10px auto 0;
}
#inquiry_btn .btn a {
  display: block;
  width: 99%;
  background-color: #fff;
  border: #fff 1px solid;
  color: #2E63A5;
  text-decoration: none;
  border-radius: 20px;
  font-size: 14px;
  font-weight: bold;
}
#inquiry_btn .btn a:hover {
  background-color: #2E63A5;
  color: #fff;
}
/*==================================================================
#mainVisual
==================================================================*/
#mainVisual {
  background: url(../img/bg_mv.jpg) 50% top no-repeat;
  margin-bottom: 10px;
}
#mainVisual .mainVisualInner {
  width: 1200px;
  margin: 0 auto;
  
}


/*==================================================================
#unchorNavi
==================================================================*/
#unchorNavi {
  margin-bottom: 90px;
text-align:center;
}
#unchorNavi ul {
  text-align: center;
  margin: 0 auto;
    display: inline-block;
}
#unchorNavi ul li {
  float: left;
  width: 262px;
  margin-right: 30px;
}
#unchorNavi ul li:last-child {
  margin-right: 0;
}
#unchorNavi ul li a {
  display: block;
  text-align: center;
  background-color: #7ccbe9;
  color: #2964a8;
  font-size: 24px;
  text-decoration: none;
  width: 99%;
  border: #7ccbe9 1px solid;
  padding: 7px 0;
  font-weight: bold;
  position: relative;
  transition: .6s;
}
#unchorNavi ul li a::after {
  content: '﹀';
  position: absolute;
  width: 40px;
  left: 0;
  right: 0;
  bottom: -45px;
  margin: 0 auto;
  font-weight: bold;
  font-size: 36px;
  line-height: 1.0;
}
#unchorNavi ul li a:hover {
  background-color: #fff;
  transition: .6s;
}
/*==================================================================
.section
==================================================================*/
.section {
  padding: 45px 0 50px;
}
.section:nth-child(odd) {
  background-color: #f5f9eb;
}
.section .sectionInner {
  width: 1140px;
  margin: 0 auto;
}
.section .sectionH2 {
  font-size: 36px;
  line-height: 40px;
  color: #2E63A5;
  color: #2e63a5;
  margin-bottom: 25px;
  font-weight: bold;
}
.section .ctTitle03 {
  text-align: left;
  margin-bottom: 10px;
  background: url(../img/ct_title03.png) no-repeat 0% 0.3em;
}
.section .ctTitle03 span {
  display: inline;
}
/*==================================================================
#daicrea
==================================================================*/
#daicrea .desc {
  font-size: 36px;
  color: #2E63A5;
  color: #2e63a5;
  line-height: 1.55555556;
}
/*==================================================================
#characteristic01
==================================================================*/


h3.characteristic_h3{
    font-size: 30px;
    color: #2e63a5;
    line-height: 1.55555556;
margin-bottom:40px;
}

h3.characteristic_h3.mar_b0 {
  margin-bottom: 0;
  text-align: left;
}



#characteristic01 .sectionInner .txt {
  position: relative;
  font-size: 24px;
  line-height: 1.5;
  padding-left: 24px;
  text-align: left;
margin-bottom:10px;
}



#characteristic01 .sectionInner .txt p span.minifont{
font-size: 24px;
}


#characteristic01 .sectionInner .txt::before {
  color: #18B8D1;
  content: '●';
  font-size: 24px;
  position: absolute;
  left: 0;
  top: 0;
}
#characteristic01 .sectionInner .txt strong {
  font-weight: bold;
}
#characteristic01 .sectionInner .txt:last-child {
  margin-bottom: 30px;
}


.characteristic_wrap{
margin-bottom:50px;
}
.characteristic_wrap .img{
float:right;
width:20%;
}
.characteristic_wrap .text{
float:left;
width:75%;
}


#characteristic01 .sectionInner .col03 {
  width: 1140px;
  margin: 45px auto 0;
}
#characteristic01 .sectionInner .col03 .col03_element {
  width: 31.57894737%;
  margin-right: 2.63157895%;
  float: left;
}
#characteristic01 .sectionInner .col03 .col03_element:last-child {
  margin-right: 0;
}
#characteristic01 .sectionInner .col03 .col03_element .col03_elementInner {
  border: #2E63A5 1px solid;
  padding: 30px 8.33333333%;
}
#characteristic01 .sectionInner .col03 .col03_element .col03_elementInner .txt {
  font-size: 18px;
}
#characteristic01 .sectionInner .col03 .col03_element .col03_elementInner .txt::before {
  color: #2E63A5;
  font-size: 18px;
}
#characteristic01 .sectionInner .col03 .col03_element .col03_elementInner .txt:last-child {
  margin-bottom: 0;
}

#characteristic01 .sectionInner .col03 .col03_element .col03_elementInner ul.youto{
margin-left:50px;
}
#characteristic01 .sectionInner .col03 .col03_element .col03_elementInner ul.youto li{
text-align:left;
font-size:14px;
    padding: 0;
list-style:disc;
}




.sectionTable.grade{
margin-bottom:5px;
}
.sectionTable.grade td{
text-align:center;
font-size:16px;
width:25%;
}
.sectionTable.grade td.th{
background:#e2f4ff;

}
.sectionTable.grade th{
background:#e2f4ff;
font-size:16px;
width:25%;
}
.line_right.table_info{
margin-bottom:50px;
}


.mB70 {
    margin-bottom: 70px !important;
}


#characteristic01 .sectionInner .col02 {
  width: 1140px;
  margin: 0px auto 0;
}
#characteristic01 .sectionInner .col02 .col02_element {
  width: 46%;
  margin-right: 8%;
  float: left;
text-align:left;
}
#characteristic01 .sectionInner .col02 .col02_element:last-child {
  margin-right: 0;
}
#characteristic01 .sectionInner .col02 .col02_element .col02_elementInner {
  padding: 30px 8.33333333%;
background:#fff;
text-align:center;
min-height:385px;
display:table;
width:100%;
}
#characteristic01 .sectionInner .col02 .col02_element .col02_elementInner .in{
display:table-cell;
    vertical-align: middle;
}
#characteristic01 .sectionInner .col02 .col02_element h3{
    position: relative;
    font-size: 16px;
    line-height: 1.5;
    padding-left: 24px;
    text-align: left;
font-weight:bold;
margin-bottom:20px;
min-height:48px;
}
#characteristic01 .sectionInner .col02 .col02_element h3::before {
    color: #18B8D1;
    content: '●';
    font-size: 16px;
    position: absolute;
    left: 0;
    top: 0;
}
#characteristic01 .sectionInner .col02 .col02_element h3 span {
    font-size: 14px;
    font-weight: normal;
}


.grade_wrap {
margin-bottom:70px;

}

.grade_wrap .img{
float:left;
width:48%;
}
.grade_wrap .text{
float:right;
width:48%;
text-align:left;
}

.grade_wrap .text .box {
  position: relative;
  display: inline-block;
  margin: 1.5em 0 1.5em 15px;
  padding: 15px;
width:100%;
  font-size: 16px;
  background: #FFF;
  border: solid 1px #ccc;
  box-sizing: border-box;
}

.grade_wrap .text .box:before {
content: "";
    position: absolute;
    top: 50%;
    left: -26px;
    margin-top: -12px;
    border: 14px solid transparent;
    border-right: 12px solid #FFF;
    z-index: 2;
}

.grade_wrap .text .box:after {
    content: "";
    position: absolute;
    top: 50%;
    left: -30px;
    margin-top: -14px;
    border: 16px solid transparent;
    border-right: 14px solid #ccc;
    z-index: 1;
}

.grade_wrap .text h3{
border-bottom:2px solid #314A8C;
color:#314A8C;
font-weight:bold;
font-size:20px;
padding-bottom:5px;
margin-bottom:10px;
}
.grade_wrap .text .box p {
  margin: 0;
  padding: 0;
  font-size: 16px;
}




.section#inquiry{
background:none;
}







/*==================================================================
#products
==================================================================*/
#products .list {
  width: 100%;
  margin-bottom: 70px;
}
#products .list:last-child {
  margin-bottom: 0;
}
#products .list .list_img {
  width: 32.45614035%;
  float: left;
}
#products .list .list_txt {
  width: 60.96491228%;
  float: right;
  text-align: left;
}
#products .col02 {
  margin-bottom: 25px;
}
#products .col02:last-child {
  margin-bottom: 0;
}
#products .col02 .col02_element {
  width: 47.48201439%;
}
#products .col02 .col02_element:first-child {
  float: left;
}
#products .col02 .col02_element:last-child {
  float: right;
}
#products .ttl {
  font-size: 20px;
  line-height: 1.0;
  color: #2E63A5;
  color: #2e63a5;
  background-color: #f0ebe5;
  border-radius: 5px;
  padding: 5px 10px;
  font-weight: bold;
  margin-bottom: 10px;
}
#products .txt.iconDot {
  font-size: 18px;
  line-height: 1.66666667;
  margin-bottom: 5px;
  position: relative;
  padding-left: 20px;
}
#products .txt.iconDot:last-child {
  margin-bottom: 0;
}
#products .txt.iconDot::before {
  content: '・';
  font-size: 18px;
  position: absolute;
  left: 0;
  top: 0;
}
#products .txt.iconArrow {
  font-size: 18px;
  line-height: 1.66666667;
  margin-top: 10px;
  position: relative;
  color: #2E63A5;
  padding-left: 40px;
}
#products .txt.iconArrow::before {
  content: '→';
  font-size: 18px;
  position: absolute;
  left: 20px;
  top: 0;
  color: #000;
}
/*==================================================================
#characteristic02
==================================================================*/
#characteristic02 .section01 {
  width: 840px;
  margin: 0 auto 95px;
}
#characteristic02 .section01 .bx-wrapper {
  box-shadow: none;
  margin-bottom: 30px;
}
#characteristic02 .section01 .bx-wrapper .bx-viewport {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  background-color: transparent;
  padding: 20px 0;
}
#characteristic02 .section01 .bx-wrapper .bx-viewport .slider .slide_ttl {
  font-size: 32px;
  line-height: 1.0;
  padding: 7px 0;
  border-top: #9caad1 5px solid;
  border-bottom: #9caad1 5px solid;
  width: 800px;
  margin: 0 auto 20px;
}
#characteristic02 .section01 .bx-wrapper .bx-viewport .slider img {
  width: 800px;
  padding-left: 20px;
}
#characteristic02 .section01 .bx-wrapper .bx-controls .bx-controls-direction a {
  width: 80px;
  height: 81px;
  top: 340px;
}
#characteristic02 .section01 .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
  background: url(../img/btn_left.png) left top no-repeat;
  left: -151px;
}
#characteristic02 .section01 .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
  background: url(../img/btn_right.png) left top no-repeat;
  right: -151px;
}
#characteristic02 .section01 .custom-pager {
  width: 800px;
  margin: 0 auto;
}
#characteristic02 .section01 .custom-pager .bx-pager {
  overflow: hidden;
}
#characteristic02 .section01 .custom-pager .bx-pager .bx-pager-item {
  width: 260px;
  display: block;
  float: left;
  margin-right: 10px;
}
#characteristic02 .section01 .custom-pager .bx-pager .bx-pager-item a {
  display: block;
  background-color: #97a7c9;
  color: #fff;
  text-decoration: none;
  text-indent: 999px;
  text-align: left;
  position: relative;
  padding: 10px 0;
}
#characteristic02 .section01 .custom-pager .bx-pager .bx-pager-item a::before {
  position: absolute;
  width: 100%;
  left: 0;
  top: 2%;
  color: #fff;
  font-size: 16px;
  height: 32px;
  line-height: 1.0;
  text-align: center;
}
#characteristic02 .section01 .custom-pager .bx-pager .bx-pager-item a:hover,
#characteristic02 .section01 .custom-pager .bx-pager .bx-pager-item a.active {
  background-color: #2E63A5;
  color: #fff;
}
#characteristic02 .section01 .custom-pager .bx-pager .bx-pager-item:first-child a::before {
  content: "　PEDOTの科学構造";
  color: #fff;
}
#characteristic02 .section01 .custom-pager .bx-pager .bx-pager-item:nth-child(2) a::before {
  content: '　PEDOT／PSSの重合';
}
#characteristic02 .section01 .custom-pager .bx-pager .bx-pager-item:last-child {
  margin-right: 0;
}
#characteristic02 .section01 .custom-pager .bx-pager .bx-pager-item:last-child a::before {
  content: '　PEDOT／PSSの階層構造';
}
#characteristic02 .sectionTable table tr th,
#characteristic02 .sectionTable table tr td {
  padding: 6px 25px;
}
#characteristic02 .list {
  width: 1140px;
  margin: 0 auto;
}
#characteristic02 .list .list_left {
  width: 48.68421053%;
  float: left;
}
#characteristic02 .list .list_left .sectionTable {
  margin-bottom: 15px;
}
#characteristic02 .list .list_left .list {
  width: 100%;
}
#characteristic02 .list .list_left .list .list_left {
  width: 50.99099099%;
}
#characteristic02 .list .list_left .list .list_left .ttl {
  font-size: 20px;
  line-height: 1.35;
  position: relative;
  padding-left: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}
#characteristic02 .list .list_left .list .list_left .ttl::before {
  content: '●';
  color: #2E63A5;
  position: absolute;
  left: 0;
  top: 0;
  font-size: 20px;
}
#characteristic02 .list .list_left .list .list_left .txt {
  font-size: 18px;
  line-height: 1.66666667;
  text-align: left;
}
#characteristic02 .list .list_left .list .list_right {
  width: 42.7027027%;
  padding-top: 7px;
}
#characteristic02 .list .list_left .list .list_right .result_ttl {
  font-size: 14px;
  position: relative;
  padding-left: 75px;
}
#characteristic02 .list .list_left .list .list_right .result_ttl::before {
  content: '結果';
  background-color: #2E63A5;
  color: #fff;
  text-align: center;
  width: 70px;
  padding: 5px 0;
  position: absolute;
  left: 0;
  bottom: 5px;
  font-size: 16px;
  border-radius: 5px;
  line-height: 1.0;
}
#characteristic02 .list .list_left .list .list_right .result_txt {
  border: #CCCCCC 1px solid;
  font-size: 16px;
  margin-bottom: 7px;
  line-height: 23px;
  background-color: #fff;
}
#characteristic02 .list .list_left .list .list_right .result_txt:last-child {
  margin-bottom: 0;
}
#characteristic02 .list .list_right {
  width: 48.68421053%;
  float: right;
}
#characteristic02 .section02 .sectionH4 {
  font-size: 21px;
  line-height: 1.125;
  padding: 5px 0;
  border-top: #9caad1 5px solid;
  border-bottom: #9caad1 5px solid;
  margin-bottom: 20px;
  color: #2E63A5;
  font-weight: bold;
}
#characteristic02 .section02 .sectionTable table tr th,
#characteristic02 .section02 .sectionTable table tr td {
  text-align: center;
}
#characteristic02 .section03 {
  width: 1140px;
  margin: 60px auto 0;
}
#characteristic02 .section03 .sectionTable {
  margin-bottom: 10px;
}
#characteristic02 .section03 .sectionTable table tr td {
  text-align: center;
}
#characteristic02 .section03 .sectionTable table tr td:first-child {
  background-color: #e2f4ff;
}
#characteristic02 .section03 .comment {
  text-align: left;
  font-size: 14px;
  line-height: 1.57142857;
}

.section03 p.line_right {
text-align:right;
padding-top:10px;
}



/*==================================================================
#inquiry
==================================================================*/
#inquiry .desc {
  font-size: 24px;
  line-height: 1.20833333;
  margin-bottom: 20px;
  color: #2E63A5;
  font-weight: bold;
}
#inquiry .sectionInner {
  width: 590px;
  margin: 0 auto 85px;
}
#inquiry .sectionInner .ttl {
  font-size: 20px;
  line-height: 1.5;
  font-weight: bold;
  position: relative;
  padding-left: 25px;
  text-align: left;
}
#inquiry .sectionInner .ttl::before {
  content: '●';
  font-size: 20px;
  color: #2E63A5;
  left: 0;
  top: 0;
  position: absolute;
}
#inquiry .sectionInner .txt {
  text-align: left;
  font-size: 18px;
  line-height: 1.66666667;
  padding-left: 25px;
}
#inquiry .sectionInner02 {
  width: 1000px;
  margin: 0 auto;
}
#inquiry .sectionInner02 .list .list_element {
  width: 482px;
  border: #2E63A5 1px solid;
  transition: .6s;
}
#inquiry .sectionInner02 .list .list_element:first-child {
  float: left;
}
#inquiry .sectionInner02 .list .list_element:last-child {
  float: right;
}
#inquiry .sectionInner02 .list .list_element .inquiry_ttl {
  font-size: 24px;
  line-height: 2.08333333;
  color: #fff;
  padding: 3px 0;
  background-color: #2E63A5;
  border-bottom: #2E63A5 1px solid;
}
#inquiry .sectionInner02 .list .list_element .inquiry_content {
  font-size: 36px;
  padding: 10px 0;
  line-height: 1.25;
  background-color: #fff;
}
#inquiry .sectionInner02 .list .list_element .inquiry_content a {
  color: #000;
  text-decoration: none;
}
#inquiry .sectionInner02 .list .list_element .inquiry_content span {
  font-size: 18px;
  line-height: 1.33333333;
}
#inquiry .sectionInner02 .list .list_element .inquiry_content span span {
  font-size: 12px;
  line-height: 1.0;
}
#inquiry .sectionInner02 .list .list_element:first-child .inquiry_content {
  padding: 0;
}
#inquiry .sectionInner02 .list .list_element:first-child .inquiry_content a {
  display: block;
  width: 100%;
  padding-top: 24px;
  padding-bottom: 32px;
  transition: .6s;
}
#inquiry .sectionInner02 .list .list_element:first-child .inquiry_content a:hover {
  transition: .6s;
  background-color: #7ccbe9;
  color: #fff;
}




p.wow.fadeIn.ab {
  text-align: left;
}



p.wow.fadeIn.mB70 img {
  padding: 40px 0;
}



.mB70 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
span.cap-text {
  display: block;
  text-align: left;
  color: #666;
  margin-top: 5px;
}


p.wow.fadeIn.mB70.lf img {
  padding: 40px 80px 0 0;
  max-width: 54.3%;
}










/******************/
/* for SP-TB      */
/* -768px    */
/* only #headerwrap    */
/******************/

@media only screen and (max-width: 768px) {


#mainVisual .mainVisualInner {
    width: 100%;
}
#unchorNavi ul {
    width: 100%;
}

.section .sectionH2 {
    font-size: 26px;
}
#daicrea .desc {
    font-size: 16px;
    text-align: left;
}

h3.characteristic_h3 {
    font-size: 22px;
}

#characteristic01 .sectionInner .txt {
    font-size: 16px;
}


#characteristic01 .sectionInner .col03 {
    width: 100%;
}

.section .sectionInner {
    width: 100%;
}

#characteristic02 .section01 {
    width: 100%;
}

#characteristic02 .section01 .custom-pager {
    width: 100%;
}

#characteristic02 .list {
    width: 100%;
}

#characteristic02 .section03 {
    width: 100%;
}


#inquiry .sectionInner {
    width: 100%;
}

#inquiry .sectionInner02 {
    width: 100%;
}


#inquiry .sectionInner02 .list .list_element:first-child {
    float: none;
    margin-bottom: 20px;
}
#inquiry .sectionInner02 .list .list_element:last-child {
    float: none;
}
#inquiry .sectionInner02 .list .list_element {
    width: 100%;
}

#characteristic02 .section01 .bx-wrapper .bx-viewport .slider img {
    width: 100%;
    padding-left: 0px;
}


.section {
    padding: 45px 3% 50px;
}


#mainVisual .mainVisualInner .in {
    width: 100%;
}

#mainVisual {
  background: url(../img/bg_mv_sp.jpg) 50% top no-repeat;
    margin-top: 10px;
    padding:0% 0 0 0;
}
#mainVisual p{
display:none;
}


#unchorNavi{
width:94%;
margin:0 auto 0 auto;
}

#unchorNavi ul {
display: flex;
  justify-content: center;
}

#unchorNavi ul li {
    width: 50%;
    margin-right: 4%;
margin-bottom:30px;
}

#unchorNavi ul li a {
    font-size: 11px;
    min-height: 57px;
padding: 18px 0 0 0;
}
#unchorNavi ul li:first-child a{
padding: 10px 0 0 0;
line-height: normal;
}

#unchorNavi ul li a::after {
    bottom: -30px;
    font-size: 20px;
}

#characteristic01 .sectionInner .col03 .col03_element {
    width: 100%;
    margin-right: 0%;
    float: none;
margin-bottom:20px;
}

#characteristic01 .sectionInner .col03 .col03_element .col03_elementInner {
    padding: 15px;
}


#products .list .list_img {
    width: 100%;
    float: none;
text-align:center;
margin-bottom:20px;
}

#products .list .list_img img{
    width: 80%;
}

#products .list .list_txt {
    width: 100%;
    float: none;
}


#products .col02 .col02_element:first-child {
    float: none;
}

#products .col02 .col02_element {
    width: 100%;
margin-bottom:20px;
}

#products .ttl {
    font-size: 18px;
    padding: 10px;
}

.characteristic_wrap .img {
    float:none;
    width: 100%;
}
.characteristic_wrap .text {
    float:none;
    width: 100%;
}

#characteristic01 .sectionInner .col02 .col02_element {
    width: 100%;
    margin-right: 0%;
    float:none;
}

.grade_wrap .img {
    float:none;
    width: 100%;
}

.grade_wrap .text {
    float:none;
    width: 100%;
}


#characteristic01 .sectionInner .col02 .col02_element .col02_elementInner {
    min-height: unset;
    margin-bottom: 30px;
}


#characteristic01 .sectionInner .col02 {
    width: 100%;
}


.grade_wrap {
    margin-bottom: 40px;
}

.grade_wrap .text .box:before,
.grade_wrap .text .box:after{
content:unset;
}

.grade_wrap .text .box {
    margin: 10px auto 10px auto;
}

.section#inquiry {
    padding-top:0;
}


#characteristic01 .sectionInner .col02 .col02_element h3 span {
    display: block;
}


table th {
display: revert;
    width: 50%;
    border: 1px solid #ccc;
}

table td {
display: revert;
    width: 50%;
font-size:15px;
    border: 1px solid #ccc;
}



.table-scroll{
  overflow: auto; /*スクロールさせる*/
  white-space: nowrap; /*文字の折り返しを禁止*/
  width:100%; /*今回の設置を分かりやすくするためワザと狭い幅を指定。本来は不必要な指定です。*/
}

/* 以下、スクロールバーを追加 */
.table-scroll::-webkit-scrollbar{
 height: 5px;
}
.table-scroll::-webkit-scrollbar-track{
 background: #333;
}
.table-scroll::-webkit-scrollbar-thumb {
 background: #999;
}

/* 以下、tableの指定 */
.table-scroll table{
  border-collapse:collapse;
  border-spacing:0;
  border-top:#ccc solid 1px;
  border-left:#ccc solid 1px;
}
.table-scroll table th,
.table-scroll table td{
  padding:10px 15px;
  font-weight:normal;
  border-right:#ccc solid 1px;
  border-bottom:#ccc solid 1px;
  font-size:12px;
}
.table-scroll table th{
  background:#eee;
  width:80px;
}


#characteristic02 .section01 .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
    right: 0;
    background-size: contain;
}
#characteristic02 .section01 .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
    left:0;
    background-size: contain;
}
#characteristic02 .section01 .bx-wrapper .bx-controls .bx-controls-direction a {
    width: 50px;
    height: 50px;
    top: 150px;
}



#characteristic02 .sectionTable table tr th, #characteristic02 .sectionTable table tr td {
    padding: 10px;
}

#inquiry .sectionInner02 .list .list_element .inquiry_content {
    font-size: 24px;
}

#inquiry_btn {
    bottom: 20px;
right: 20px;
width: 85px;
}
#inquiry_btn .txt {
    font-size: 12px;
}
#inquiry_btn .btn a {
    font-size: 12px;
}


.section .ctTitle03 {
    background: url(../img/ct_title03.png) no-repeat 0% 0em;
}



#characteristic01 .sectionInner .col03 .col03_element .col03_elementInner .txt::before{
    top: 0px;
}

#characteristic02 .list .list_left .list .list_left .ttl {
    text-align: left;
}

.btnHoverEffect::after {
    background: no-repeat;
}

.section .ctTitle03 {
  background: url(../img/ct_title03.png) no-repeat 0% 0.1em;
}

#inquiry.section.daicrea {
    width: 100vw;
    margin-left: 50%;
    -webkit-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
}


.line_right.table_info{
text-align:left !important;
}

#characteristic01 .sectionInner .txt::before {
    font-size: 16px;
}


p.wow.fadeIn.mB70.lf img {
  max-width: 100%;
}


}


/* Add 260413 */

p.red_cap {
  text-align: left;
  color: red;
}


.red_cap * {
font-weight: bold;
}